/*
============================================================================
default color scheme -- light yellow
============================================================================
*/

a, a:visited, a:active, a:focus {
	text-decoration: none;
	color: #00B1E6;
}

a:active, a:visited {
        color: #2989D8;

}

a:hover {
	color: #ffcc33; /* main var color */
	text-decoration: none;
}

body {
	background-color: #f4f3ef;
}

#top-head {
	background-color: #454545;
	border-bottom: 5px solid #00B1E6; /* main var color */
}

#footer {
	border-top: 5px solid #00B1E6; /* main var color */
}

#top-head a,
#top-head a:active,
#top-head a:visited,
#footer a,
#footer a:active,
#footer a:visited {
	color: #ffcc33; /* main var color */
}

#footer a:hover {
	color: #fff;
}

#top-head, #footer {
	color: #f4f3ef; /* light gray */
}

.ci-newsletter-content {
	background: url("../images/default/section-bg.png") repeat-x center bottom;
}

.section {
	background: white !important;
	
}

.add_to_cart_button, .button.yellow, .entry-categories a, .cart button.button, .posted_in a, .product .price ins, .button, .button.colored, .tagged_as a, .product .price > span.amount, .wp-pagenavi span.current, .woocommerce-pagination .current {
	background: url("../images/default/grad.png") repeat-x;
}

.posted_in a:hover, .tagged_as a:hover {
	color: #000;
}

.widget_price_filter .ui-slider .ui-slider-handle {
  background: url("../images/default/price-sld.png") no-repeat;
}

/* Amila buttons change */

div.summary p.price span.amount, span.price span.amount {
	color: white !important;
}


div.summary span.amount, span.posted_in a, span.price span.amount, p.price ins {
	
	    background: #00B1E6 !important; /* Old browsers */ 
	    color: white;
}